# Uses of Class
com.fasterxml.jackson.core.sym.Name1

Packages that use Name1
Package
Description
com.fasterxml.jackson.core.sym
Internal implementation classes for efficient handling of of symbols in JSON (field names in Objects)

## Uses of Name1 in com.fasterxml.jackson.core.sym

Methods in com.fasterxml.jackson.core.sym that return Name1
Modifier and Type
Method
Description
`static Name1`
Name1.`getEmptyName()`